@charset "UTF-8";

.center { text-align: center!important; }

strong {
  font-size: 100%;
  font-weight: bold;
}
.section_title {
  width: 683px;
  height: 60px;
  background: url(images/yoyaku_title_sprite.png) no-repeat 0 0;
  text-indent: -9999px;
  margin-bottom: 20px;
}
#main .t01 { background-position: 0 -50px; }
#main .t02 { background-position: 0 -50px; }
.section_title.t03 {
  background-position: 0 -168px;
  height: 50px;
}
.section_title.t04 {
  background-position: 0 -218px;
  height: 50px;
}

.lead {
  font-size: 123%;
  line-height: 1.4;
  margin-bottom: 20px;
}
.section_desc {
  font-size: 116%;
  line-height: 1.4;
  margin-bottom: 20px;
}

.section_subtitle {
  border-bottom: 2px solid #134999;
  color: #134999;
  font-size: 135%;
  margin-bottom: 15px;
  padding-bottom: 5px;
  letter-spacing: 1px;
  clear: both;
}
.section_desc_wrap {
  border-bottom: 2px solid #134999;
  margin-bottom: 25px;
}
.section_desc_wrap .section_desc {
  font-size: 116%;
  line-height: 1.4;
  margin-bottom: 5px;
  font-weight: bold;
  float: left;
  margin-left: 12px;
  width: 426px;
}

.y_pic01 {
  margin-bottom: 20px;
}
.y_pic03 {
  float: left;
}
.y_pic05 {
  float: left;
}

.haisha_telbox01 {
  width: auto;
  height: 54px;
  margin-bottom: 15px;
  position: relative;
}
.haisha_telbox01 .tel01_title {
  font-size: 131%;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.haisha_telbox01 .tel01_number {
  background: url(images/haisha_tel_sprite.png) no-repeat 0 -137px;
  width: 285px;
  height: 49px;
  overflow: hidden;
  text-indent: -9999px;
  margin-bottom: 15px;
  position: absolute;
  left: 14px;
}
.haisha_telbox01 .tel01_number a {
  display: block;
  width: 285px;
  height: 49px;
}
.haisha_telbox01 .tel02_title {
  font-size: 131%;
  letter-spacing: 1px;
  margin-bottom: 15px;
  position: absolute;
  top: 16px;
  left: 312px;
}
.haisha_telbox01 .tel02_number {
  background: url(images/haisha_tel_sprite.png) no-repeat 0 -186px;
  width: 285px;
  height: 49px;
  text-indent: -9999px;
  position: absolute;
  right: 13px;
  top: 0;
}
.haisha_telbox01 .tel02_number a {
  display: block;
  width: 285px;
  height: 49px;
}

.haisha_uketsuke_list {
  background: none repeat scroll 0 0 #fffde4;
  font-size: 108%;
  line-height: 1.3;
  padding: 0.6em 0 0.6em 0.6em;
  margin-bottom: 15px;
  width: 426px;
  float: left;
  margin-left: 10px;
}
.haisha_uketsuke_list li {
  list-style-type: none;
  font-weight: bold;
  padding: 6px 20px 6px 0;
  position: relative;
  left: 30px;
  letter-spacing: -1px;
}
.haisha_uketsuke_list li span {
  background: #144fa1;
  color: #ffffff;
  font-size: 100%;
  width: 25px;
  display: inline-block;
  text-align: center;
  height: 22px;
  border-radius: 50%;
  padding-top: 3px;
  position: absolute;
  left: -30px;
  top: 3px;
  line-height: 1.3;
}

.haisha_note {
  font-size: 123%;
  line-height: 1.4;
  margin-bottom: 18px;
  text-align: center;
}
.haisha_note span {
  font-size: 100%;
}

.arrow {
  margin-bottom: 20px;
  margin-left: 90px;
}
.arrow02 {
  height: 35px;
  margin: 0 auto 10px;
  width: 45px;
}
.haisha_step_box {
  background: #e1f2fc;
  border-right: 2px solid #aaaaaa;
  border-bottom: 2px solid #aaaaaa;
  padding: 12px;
  margin-bottom: 10px;
}
.haisha_step_title {
  color: #134999;
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 10px;
}
.haisha_step_desc {
  font-size: 123%;
  line-height: 1.4;
}
.y_pic02 { margin-bottom: 40px; }
#main .mb_add { margin-bottom: 40px; }
#main .end { margin-bottom: 50px; }

.ope_haisha {
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  border-bottom: 2px solid #f39800;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.ope_haisha span {
  display: inline-block;
  background: #f39800;
  color: #ffffff;
  padding: 8px 12px 3px;
  font-size: 80%;
}
.step4 {
  display: table;
}
.step4 .yoyaku_pic04 {
  display: table-cell;
}
.step4 strong {
  display: table-cell;
  vertical-align: middle;
  padding: 25px;
}

/* 自動音声で呼ぶ */

.section_title.t05 {
  background-position: 0 -268px;
  height: 59px;
}
.section_title.t06 {
  background-position: 0 -386px;
  height: 45px;
}

.ivr .catch {
  text-align: center;
  color: #144fa1;
  font-size: 160%;
  line-height: 1.5;
  margin-bottom: 1em;
}
.ivr .catch span {
  color: #144fa1;
  font-size: 100%;
}
.ivr_note {
  color: #144fa1;
  font-size: 116%;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.ivr_list01 {
  margin: 0 0 2em 1.5em;
}
.ivr_list01 li {
  list-style-type: disc;
  font-size: 116%;
  padding-bottom: 7px;
  line-height: 1.2;
}
.ivr_list02 {
  margin: 0 0 2em;
}
.ivr_list02 li {
  list-style-type: none;
  font-size: 116%;
  padding-bottom: 7px;
  line-height: 1.2;
}
.haisha_step_desc.blue strong {
  color: #1e7abf;
  font-size: 108%;
}
.ivr_sousa {
  margin-bottom: 1.5em;
}
.ivr_pic01 {}
.ivr_pic02 {
  margin: 0 8px 0 8px;
}
.ivr_pic03 {}

.ivr_faqlist {
  display: table;
  width: 100%;
  margin-bottom: 0.8em;
}
.ivr_faqlist dt {
  color: #ffffff;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  width: 2em;
  text-align: center;
  font-size: 180%;
  padding: 10px 0;
  line-height: 1.4;
}
.ivr_faqlist dd {
  display: table-cell;
  vertical-align: middle;
  font-size: 116%;
  line-height: 1.4;
}
.ivr_faqlist dt.que {
  background: #b3d44f;
}
.ivr_faqlist dd.que {
  font-weight: bold;
  background: #ebf4d1;
  padding: 0 0.5em;
}
.ivr_faqlist dt.ans {
  background: #929292;
}
.ivr_faqlist dd.ans {
  padding: 0 0.5em;
  line-height: 1.6;
}

/* iphone */

.section_title.t07 {
  background-position: 0 -431px;
  height: 59px;
}
.section_title.t08 {
  background-position: 0 -549px;
  height: 50px;
}

.comm_p {
  font-size: 116%;
  line-height: 1.4;
}
.comm_p a {
  color: #17459b;
}
.iphone .catch {
  font-size: 150%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.appdesc { font-size: 100%; }

.iphone_pic01 {}
.iphone_pic02 {
  float: right;
}
.download {
  border-top: 2px solid #17459b;
  border-bottom: 2px solid #17459b;
  position: relative;
  height: 126px;
  margin-bottom: 30px;
}
.muryoude {
  color: #17459b;
  font-weight: bold;
  font-size: 140%;
  position: absolute;
  top: 43%;
}
.icon {
  position: absolute;
  top: 28%;
  left: 46%;
}
.qr {
  position: absolute;
  right: 26px;
  top: 11%;
}
.sec_title {
  color: #17459b;
  font-weight: bold;
  font-size: 140%;
  margin: 0 0 5px -8px;
}
.nagare_list {
  margin: 0 0 0 1.8em;
}
.nagare_list li {
  font-size: 118%;
  list-style-type: decimal;
  line-height: 1.5;
  padding-bottom: 20px;
}
.nagare_list.l02 li {
  padding-bottom: 2px;
}
.disp_pic {
  text-align: center;
  margin-bottom: 20px;
}
.iphone_pic03 {
  margin: 0 15px 0;
}
.iphone_pic04 {}

/* Android */

.section_title.t09 {
  background-position: 0 -649px;
  height: 59px;
}

.android .catch {
  font-size: 150%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.android_pic01 {}
.android_pic02 {
  float: right;
}





@media only screen and (max-width: 800px) {

  .section_title {
    width: 320px;
    background: url(images/yoyaku_title_sprite.png) no-repeat 0 0;
  }
  #main .t01 { background-position: 0 -110px; }
  #main .t02 { background-position: 0 -50px; }
  .section_subtitle { text-align: center; }
  .section_desc { padding: 0 5px; }
  .haisha_telbox01 {
    padding: 0 5px;
    position: static;
    height: auto;
  }
  .ope_haisha {
    margin-bottom: 10px;
  }
  .haisha_telbox01 .tel01_number {
    position: static;
    margin: 0 auto;
  }
  .haisha_telbox01 .tel02_title {
    position: static;
    text-align: center;
    margin: 5px 0;
  }
  .haisha_telbox01 .tel02_number {
    position: static;
    margin: 0 auto;
  }
  .haisha_note {
    padding: 0 5px;
    font-size: 116%;
    text-align: left;
    margin-bottom: 25px;
  }
  .y_pic01 { padding: 0 5px; }
  .haisha_uketsuke_list {
    margin-bottom: 10px;
    width: auto;
    padding-right: 0.6em;
  }
  .haisha_uketsuke_list li {
    letter-spacing: 0;
    margin-right: 28px;
    padding-right: 0;
  }
  .y_pic02 {
    margin-bottom: 20px;
    text-align: center;
  }
  .y_pic02 img { width: 310px; }

  .ope_haisha span {
    margin: 10px 0 0;
  }
  .section_title.t03 {
    background-position: 49% -168px;
  }
  .section_title.t04 {
    background-position: 49% -168px;
  }
  .y_pic03,
  .y_pic05 {
    text-align: center;
    float: none;
    margin-bottom: 10px;
  }
  .section_desc_wrap .section_desc {
    margin-bottom: 5px;
    float: none;
    margin-left: 0;
    width: auto;
  }

  .step4 {
    display: block;
    text-align: center;
  }
  .step4 .yoyaku_pic04 {
    display: block;
    margin: 0 auto 10px;
  }
  .step4 strong {
    display: inline;
    padding: 0;
  }

  /* 自動音声で呼ぶ */

  .section_title.t05 {
    background-position: 0 -327px;
    height: 59px;
  }
  .section_title.t06 {
    background-position: 49% -386px;
    height: 45px;
  }
  .ivr .catch {
    font-size: 132%;
  }
  .ivr .catch span {
    display: block;
  }
  .ivr_pic01 {
    margin: 0 auto;
    display: block;
  }
  .ivr_pic02 {
    margin: 15px auto;
    display: block;
  }
  .ivr_pic03 {
    margin: 0 auto;
    display: block;
  }
  .ivr_faqlist dd.que {
    padding: 0.8em 0.5em;
  }

  /* iphone */

  .section_title.t07 {
    background-position: 0 -490px;
    height: 59px;
  }
  .section_title.t08 {
    background-position: 0 -599px;
    height: 50px;
  }

  .appdesc {
    display: block;
  }
  .iphone_pic01 {
    margin: 20px auto;
    display: block;
  }
  .iphone_pic02 {
    float: none;
    display: block;
    width: 99%;
  }
  .download {
    position: static;
    height: auto;
    margin-bottom: 30px;
    padding: 20px 0;
  }
  .muryoude {
    position: static;
    text-align: center;
  }
  .icon {
    position: static;
    text-align: center;
    margin: 41px 0;
  }
  .qr {
    position: static;
    text-align: center;
  }
  .iphone_pic03 {
    margin: 0 3% 0 0;
    width: 48%;
  }
  .iphone_pic04 {
    width: 48%;
  }

  /* Android */

  .section_title.t09 {
    background-position: 0 -708px;
    height: 59px;
  }

  .android_pic01 {
    margin: 20px auto;
    display: block;
  }
  .android_pic02 {
    float: none;
    display: block;
    width: 99%;
  }


}
